@import url("https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap");

.fontJakarta {
    font-family: "Plus Jakarta Sans", Arial, Helvetica, sans-serif;
    line-height: 1.5;
}

.dashTitle {
    font-size: clamp(1.625rem, 0.2663rem + 5.4348vw, 2.875rem);
    font-family: "Plus Jakarta Sans", Arial, Helvetica, sans-serif;
    line-height: 1.5;
}

.dashSecondTitle {
    font-size: clamp(1rem, 0.1663rem + 4.4348vw, 1.6rem);
    font-family: "Plus Jakarta Sans", Arial, Helvetica, sans-serif;
    line-height: 1.5;
}

.dashSubtitle {
    font-size: clamp(0.6rem, 0.1663rem + 4.3478vw, 1.2rem);
    font-family: "Plus Jakarta Sans", Arial, Helvetica, sans-serif;
    line-height: 1.5;
}

.dashItem {
    font-size: 16px;
    font-family: "Plus Jakarta Sans", Arial, Helvetica, sans-serif;
    font-weight: 600;
}

.codeWhite {
    font-size: 17px;
    font-family: "Plus Jakarta Sans", Arial, Helvetica, sans-serif;
    font-weight: 600;
    color: #f8f8f2;
}

.responseCode {
    font-size: 17px;
    font-family: "Plus Jakarta Sans", Arial, Helvetica, sans-serif;
    font-weight: 500;
    color: #f8f8f2;
}

.tableTitle {
    font-size: 17px !important;
    font-family: "Plus Jakarta Sans", Arial, Helvetica, sans-serif !important;
    font-weight: bold !important;
}

.tableKey {
    background-color: #000000;
    color: white;
    padding: 5px;
    font-size: 13px;
    font-family: "Plus Jakarta Sans", Arial, Helvetica, sans-serif;
    font-weight: bold;
    border-radius: 5px !important;
}

.requiredTable {
    padding: 3px 12px;
    color: #ff0000;
    border-radius: 5px;
    font-family: "Plus Jakarta Sans", Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.optionalTable {
    color: #506690;
    padding: 3px 12px;
    border-radius: 5px;
    font-family: "Plus Jakarta Sans", Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.descriptionTable {
    font-size: 16px;
    font-family: "Plus Jakarta Sans", Arial, Helvetica, sans-serif;
    font-weight: 500;
}

.content-wrapper {
    background: white;
}

.codeBg {
    background-color: #282c34;
    padding: 15px;
    border-radius: 5px;
    display: flex;
    width: 100%;
    overflow-x: auto;
    white-space: nowrap;
}

.codeParams {
    color: #e87d1a;
}

.codeBlue {
    color: #1a73e8;
}

a:hover {
    color: #1a73e8;
}

.btn-postman {
    display: inline-flex; /* Cambia inline-block a inline-flex */
    align-items: center; /* Centra verticalmente los elementos hijos */
    justify-content: center; /* Centra horizontalmente los elementos hijos */
    padding: 9px 10px;
    text-decoration: none;
    color: #fff;
    background-color: #ff6c37;
    text-align: center;
    font-size: 14px !important;
    border-color: #ff6c37 !important;
    border-radius: 5px !important;
    text-decoration: none;
    font-weight: 600;
}

.btn-postman:hover {
    color: #fff;
    text-decoration: none;
}

.btn-postman img {
    width: 35px;
    height: 35px;
    margin-right: 8px;
}

.btn-postman i {
    font-size: 24px;
    margin-right: 8px;
}